晴時多雲

不是人人都能用!新款 OS X Yosemite 部分功能將不支援舊機種

2014/06/16 20:20 陳宜豐

在蘋果發表新款作業系統時,裡頭公開了很多炫目的功能,其中可以在電腦上面控制、接聽電話、收發簡訊就是其中之一,但這並不是所有 Mac 都能用的,必須要擁有藍牙 4.0 LE 的支援,才有辦法在升級 Yosemite 後擁有這些功能,比 2011 年中發表的 MacBook Air 與 Mac mini 要早發表的機種,是沒辦法使用這項項功能的。

跟 OS X Yosemite 一樣,iOS 8 也有同樣的問題,在 iPad 2 之前(包含 iPad 2)是不支援這項功能的。

不用抽 不用搶 現在用APP看新聞 保證天天中獎  點我下載APP  按我看活動辦法

網友回應
已經加好友了,謝謝
歡迎加入【自由3C科技】
按個讚 心情好
已經按讚了,謝謝。